#!/bin/sh
# Starts the INOGENI app at bootup
while [ 1 ]
do
        echo "Starting StreamerApp script..."
        if [ -e /home/root/StreamerApp ]; then
                /home/root/StreamerApp
        else
                /usr/bin/StreamerApp
        fi
        read -rsn1 -t 3 input
        if [ "$input" = "q" ]; then
                echo 'V' > /dev/watchdog
                echo "Exit script..."
                exit
        fi
done 